{% extends 'base.html.twig' %}

{% block title %}
    Contact
{% endblock %}

{% block body %}
    {{ form_start(form) }}
        {{ form_row(form.subject, {
            label: 'Sujet de votre message',
            row_attr: {
                class: 'mb-3',
            },
            label_attr: {
                class: 'form-label',
            },
            attr: {
                class: 'form-control',
            },
        }) }}
        {{ form_row(form.adoption, {
            label: 'Votre message concerne-t-il une annonce ?',
            row_attr: {
                class: 'mb-3',
            },
            label_attr: {
                class: 'form-label',
            },
            attr: {
                class: 'form-control',
            },
        }) }}
        {{ form_row(form.email, {
            label: 'Votre adresse email',
            row_attr: {
                class: 'mb-3',
            },
            label_attr: {
                class: 'form-label',
            },
            attr: {
                class: 'form-control',
            },
        }) }}
        {{ form_row(form.message, {
            label: 'Votre message',
            row_attr: {
                class: 'mb-3',
            },
            label_attr: {
                class: 'form-label',
            },
            attr: {
                class: 'form-control',
            },
        }) }}
        <button type="submit" class="btn btn-primary">Envoyer</button>
    {{ form_end(form) }}
{% endblock %}